Subject: Re: bug#29372: 26.0.90; Consistent crash on Mac OS X when visiting a file

From: John Wiegley <[email-masked]>
Date: Mon, 20 Nov 2017 17:59:52 -0800

Another strange data point: if I xzip the file and then open /tmp/out.xz, I
can read the file. Emacs only crashes if I try to open the uncompressed file.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2